VITE_MODE=production
# 默认接口地址
VITE_APP_BASE_URL=https://url.bxreplace.com/url.txt
# 是否连接外服socket
VITE_SOCKET_CERT=true
# 是否开启调试模式
VITE_OPEN_CONSOLE=true

VITE_PUBLIC_PATH='/'

VITE_APP_BASE_IMG="https://cdn.18n.com"

